HKCert
  

Adobe Monthly Security Update (Apr 2020)

Release Date: 15 / 04 / 2020
Last Update: 15 / 04 / 2020
Risk Level:  


Adobe has released monthly security update for their products:

 

Vulnerable ProductRisk LevelImpactsNotesDetails (including CVE)
Adobe ColdFusionMedium Risk Medium RiskInformation Disclosure
Denial of Service
Elevation of Privilege
 APSB20-18
Adobe After EffectsMedium Risk Medium RiskInformation Disclosure APSB20-21
Adobe Digital EditionsMedium Risk Medium RiskInformation Disclosure APSB20-23

 

Number of 'Extremely High Risk' product(s): 0

Number of 'High Risk' product(s): 0

Number of 'Medium Risk' product(s): 3

Evaluation of overall 'Risk Level': Medium Risk

  • Denial of Service
  • Elevation of Privilege
  • Information Disclosure
  •     Adobe ColdFusion 2016 Update 14 and earlier versions
  •     Adobe ColdFusion 2018 Update 8 and earlier versions
  •     Adobe After Effects 17.0.1 and earlier versions
  •     Adobe Digital Editions 4.5.11.187212 and earlier versions

Before installation of the software, please visit the vendor web-site for more details.

  • Apply fixes issued by the vendor. Please refer to 'Details' column in the above table for details of individual product update or run software update